QGIS Application - Feature request #16289
Allow multiple output categories in Processing - Extract by attribute
2017-03-05 01:40 PM - Magnus Nilsson

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24199
Description

It should be possible to configure more than one category of output in the tool "Extract by attribute”. Currently, | can only choose one type,
such as "Person = A" and if | would like to handle more cases, | have to use multiple copies of the tool. It would be better if | could handle
more cases (Person A, B, C...) in the same tool.

History

#1 - 2017-04-19 11:50 PM - Alexander Bruy

You can use batch interface for this task

#2 - 2017-04-20 12:17 AM - Alexander Bruy

- Status changed from Open to Feedback

#3 - 2017-05-01 12:44 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2018-05-16 02:19 PM - Alexander Bruy

- Status changed from Feedback to Closed

Requested behavior can be achieved by using batch processing.
